.container_component {
    height: 100%;
    flex: 1;
    padding: 15px;
    display: flex;
    flex-direction: column;
    .list_card {
        margin-top: 30px;
        display: flex;
        margin-bottom: 50px;
    }
}
